hadoop-hdfs-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Visioner Sadak <visioner.sa...@gmail.com>
Subject Re: Unable to resolve imports in eclipse for hadoop 1.0.3
Date Wed, 22 Aug 2012 05:44:07 GMT
Hi Harsh,

               I am trying the second option 2. Load hadoop-1.0.3
dependencies into Eclipse for a java project?

                Actually i am writing a java code for uploading data in to
HADOOP

On Wed, Aug 22, 2012 at 7:51 AM, Harsh J <harsh@cloudera.com> wrote:

> Visioner,
>
> What exactly are you trying to do:
>
> 1. Load hadoop-1.0.3 sources into Eclipse as a project itself, to
> develop Hadoop?
> 2. Load hadoop-1.0.3 dependencies into Eclipse for a java project?
>
> On Wed, Aug 22, 2012 at 2:08 AM, Visioner Sadak
> <visioner.sadak@gmail.com> wrote:
>  > Hello,
> >
> >          I am unable to resolve the following imports in eclipse for
> hadoop
> > 1.0.3 tried to add jars externally as well through build paths any idea
> why
> > this is hapenning
> >
> >          for 0.20 versions it was wrking fine
> >
> >
> >
> > import
> >
> > org.apache.hadoop.conf.Configuration;
> >
> > import
> >
> > org.apache.hadoop.fs.FSDataInputStream;
> >
> > import
> >
> > org.apache.hadoop.fs.FSDataOutputStream;
> >
> > import
> >
> > org.apache.hadoop.fs.FileSystem;
> >
> > import
> >
> > org.apache.hadoop.fs.Path;
>
>
>
> --
> Harsh J
>

Mime
View raw message